body {
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  line-height: 1.5;
  padding: 0;
  margin: 0;
  background-color: #E6E7E8;
  background-image: url(../img/bgtexture.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


/* GLOBAL ----------------------------------------------------------------*/

.container {
  width: 100%;
  max-width: 1224px;
  margin: auto;
  overflow-x: hidden;
}

.container2 {
  width: 100%;
  max-width: 1224px;
  background-color: rgba(255, 255, 255, 0.7);
  margin: auto;
  overflow-x: hidden;
}

ul {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

h1 {
  font-size: 44px;
  text-align: center;
  color: #414042;
  margin-top: 60px;
}

h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 21px;
  color: #414042;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
  text-align: left;
}

h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  color: #6D6E71;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
  text-align: left;
}

h4 {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
}

h5 {
  font-family: 'Montserrat', sans-serif;
  font-size: 72px;
  color: rgba(255, 255, 255, 0.0);
  padding-left: 15px;
  padding-right: 25px;
  text-align: right;
  margin: 0;
  -webkit-text-stroke: 1px #61855F;
  font-weight: 900;
}

p {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color: #414042;
  padding-left: 15px;
  padding-right: 15px;
  text-align: left;
}

li {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color: #414042;
  text-align: center;
  text-decoration: none;
  list-style-type: none;
}



/* HEADER ----------------------------------------------------------------*/

header {

}

header .container {
/*  background-image: url(../img/headerbg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-position: top; */
  min-height: 100px;
  position: relative;
  border-bottom: #F15A29 1px solid;
  background-color: rgba(255, 255, 255, 0.4);
}

header .container .asplogo {
  background-repeat: no-repeat;
  min-height: 100px;
  float: left;
}

.asplogo {
  background-image: url(../img/asplogo.png);
  width: 20%;
  margin: 0 0 0 10px;
  float: left;
}


/* BODY ----------------------------------------------------------------*/

.textcontainer {
  width: 70%;
  max-width: 1224px;
  margin-left: auto;
  margin-right: auto;
}

.textcontainer img {
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  margin-bottom: 60px;
  display: block;
}

.logocontainer {
  width: 13%;
  height: 80px;
  margin-left: 3%;
  margin-right: 3%;
  margin-top: 80px;
  display: inline-block;
}

.logocontainer img {
  width: 100%;
}

/* FOOTER ----------------------------------------------------------------*/

footer {
  border-top: #F15A29 1px solid;
  padding-top: 30px;
  height: 140px;
  width: 100%;
  background-color: #231F20;
  max-width: 1224px;
  margin: auto;
  text-align: center;
}

footer p {
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  color: #BCBEC0;
  text-align: center;
}
